package com.ruoyi.business.domain.VO;

/**
 * @ClassName : ElectronicNumVo
 * @Description :
 * @Author :
 * @Date: 2023-09-04 14:51
 */
public class ElectronicNumVo {
    private String electronicFenceId;
    private String electronicFenceName;
    private String areaShapeFlag;
    private String areaRange;
    private String fenceType;
    private String num;
    private String alarmNum;

    public String getElectronicFenceId() {
        return electronicFenceId;
    }

    public void setElectronicFenceId(String electronicFenceId) {
        this.electronicFenceId = electronicFenceId;
    }

    public String getElectronicFenceName() {
        return electronicFenceName;
    }

    public void setElectronicFenceName(String electronicFenceName) {
        this.electronicFenceName = electronicFenceName;
    }

    public String getAreaShapeFlag() {
        return areaShapeFlag;
    }

    public void setAreaShapeFlag(String areaShapeFlag) {
        this.areaShapeFlag = areaShapeFlag;
    }

    public String getAreaRange() {
        return areaRange;
    }

    public void setAreaRange(String areaRange) {
        this.areaRange = areaRange;
    }

    public String getFenceType() {
        return fenceType;
    }

    public void setFenceType(String fenceType) {
        this.fenceType = fenceType;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getAlarmNum() {
        return alarmNum;
    }

    public void setAlarmNum(String alarmNum) {
        this.alarmNum = alarmNum;
    }

    @Override
    public String toString() {
        return "ElectronicNumVo{" +
                "electronicFenceId='" + electronicFenceId + '\'' +
                ", electronicFenceName='" + electronicFenceName + '\'' +
                ", areaShapeFlag='" + areaShapeFlag + '\'' +
                ", areaRange='" + areaRange + '\'' +
                ", fenceType='" + fenceType + '\'' +
                ", num='" + num + '\'' +
                ", alarmNum='" + alarmNum + '\'' +
                '}';
    }
}
